Subject: Re: Commitfest 2022-03 Patch Triage Part 1a.i

From: Daniel Gustafsson <[email-masked]>
Date: Wed, 2 Mar 2022 13:11:27 +0100

> On 1 Mar 2022, at 17:16, Greg Stark <[email-masked]> wrote:

> Last November Daniel Gustafsson  did a patch triage. It took him three
> emails to get through the patches in the commitfest back then.

It should be noted that I only powered through the patches that had been in 3+
commitfests at the time..

> Since then we've had the November and the January commitfests so I was
> interested to see how many of these patches had advanced....

..so there are new patches now that have crossed the (admittedly arbitrarily
chosen) breakpoint of 3+ CF's.

> So I'm going to post updates but I'm going to break it up into smaller
> batches because otherwise it'll take me a month before I post
> anything.

Thanks for picking it up and continuing with recent developments.  Let me know
if you want a hand in triaging patchsets.

--
Daniel Gustafsson		https://vmware.com/